/* CSS Variables */
    :root {
        --color-seat-premium: #ff8c61;
        --color-seat-areserve: #35be9b;
        --color-seat-unavailable: #7a7a7a;

    }

/* Seat Selection */
    .seat-available.zone-16479,
    .seat-available.zone-16473,
    .square.available.areserve {
        stroke: var(--color-seat-areserve);
        stroke-width: 1.5px;
        border: 2px solid var(--color-seat-areserve);
        color: var(--color-seat-areserve);
    }

    .seat-available.zone-16478,
    .seat-available.zone-16472,
    .square.available.premium {
        stroke: var(--color-seat-premium);
        stroke-width: 1.5px;
        border: 2px solid var(--color-seat-premium);
        color: var(--color-seat-premium);
    }

    .seat {
        fill: #bf916c;
        background-color: #bf916c;
    }

    .available, .seat-available {
        fill: #ffffff;
        background-color: #ffffff;
        cursor: pointer;
    }

    .unavailable, .seat-unavailable {
        fill: var(--color-seat-unavailable);
        background-color: var(--color-seat-unavailable);
    }

    .selected, .seat-selected {
        fill: currentColor;
        background-color: currentColor;
    }

    .added, .seat-added {
        fill: #6e472d;
        background-color: #6e472d;
    }

    .seat-available:hover, .seat-available:active, .seat-available:focus {
        opacity: 0.9;
        fill: currentColor;
    }

    .seat-black {
        display: none;
    }

/* Seat Legend */
    .square {
        width: 1rem;
        height: 1rem;
        border-radius: 2px;
    }

/* Seat Map */
    #lines,
    #stage {
        fill: #b4b4b4;
    }

/* Plaque */
    .plaque-wrapper {
        position: relative;
        min-height: 125px;
    }

    .plaque-lines {
        border: black 1px solid;
        border-radius: 50px;
        box-shadow: 1px 1px;
        position: absolute;
        left:0;
        right:0;
        top: 0.5rem;
        bottom: 1rem;
        margin-left:auto;
        margin-right:auto;
        color: #000000;
        font-family: sans-serif;
        font-size: 1.5rem;
        max-width: 100%;
        max-height: 100%;
    }
    
    .plaque-lines div {
        padding: 0.5rem 0;
    }
/*    .plaque-line1 {
        margin-top: 40px;
    }
    .plaque-line2 {
        margin-top: 90px;
    }*/

/* syos */
    .syos-wrapper {
        position: relative;
    }

    .syos-loading {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        margin-left:auto;
        margin-right:auto;
        background-color: #C4C4C4;
        color: #20039C;
        opacity: 0.7;
        display: flex;
    }

    .syos-loading .spinner-border {
        width: 3rem;
        height: 3rem;
    }

    .syos-rpt-stalls,
    .syos-rpt-circle {
        max-width: 630px;
        margin: auto;
    }
